FIND THE ANSWERS

Does Gateway 3DS support v7.0.0-13U?

Answer this question

  • Does Gateway 3DS support v7.0.0-13U?


Answers

Answer #1 | 29/12 2013 00:00
Nope
Positive: 100 %
Answer #2 | 29/12 2013 21:59
no,gateway 3ds cant support N3DS V7.0.0-13U,currently,it can just work on N3DS V4.5 or lower version.But, now,it can support all latest 3ds games ( v7.14) on N3DS V4.5-4.1, the official team released a v7.1 emulator.

Possible answer

Anonymous318735
Login to your account
Create new account